{
  "enchantment.minecraft.aqua_affinity": "\u00A76Affinité Aquatique",
  "enchantment.minecraft.bane_of_arthropods": "\u00A76Fléau des Arthropodes",
  "enchantment.minecraft.binding_curse": "\u00A76Malédiction du Lien Éternel",
  "enchantment.minecraft.blast_protection": "\u00A76Protection contre les Explosion",
  "enchantment.minecraft.channeling": "\u00A76Canalisation",
  "enchantment.minecraft.depth_strider": "\u00A76Agilité Aquatique",
  "enchantment.minecraft.efficiency": "\u00A76Éfficacité",
  "enchantment.minecraft.feather_falling": "\u00A76Chute Amortie",
  "enchantment.minecraft.fire_aspect": "\u00A76Aura de Feu",
  "enchantment.minecraft.fire_protection": "\u00A76Protection contre le Feu",
  "enchantment.minecraft.flame": "\u00A76Flamme",
  "enchantment.minecraft.fortune": "\u00A76Fortune",
  "enchantment.minecraft.frost_walker": "\u00A76Semelles Givrantes",
  "enchantment.minecraft.impaling": "\u00A76Empalement",
  "enchantment.minecraft.infinity": "\u00A76Infinité",
  "enchantment.minecraft.knockback": "\u00A76Recul",
  "enchantment.minecraft.looting": "\u00A76Butin",
  "enchantment.minecraft.loyalty": "\u00A76Loyauté",
  "enchantment.minecraft.luck_of_the_sea": "\u00A76Chance de la mer",
  "enchantment.minecraft.lure": "\u00A76Appât",
  "enchantment.minecraft.mending": "\u00A76Raccommodage",
  "enchantment.minecraft.multishot": "\u00A76Tir Multiple",
  "enchantment.minecraft.piercing": "\u00A76Perforation",
  "enchantment.minecraft.power": "\u00A76Puissance",
  "enchantment.minecraft.projectile_protection": "\u00A76Protection contre les Projectiles",
  "enchantment.minecraft.protection": "\u00A76Protection",
  "enchantment.minecraft.punch": "\u00A76Frappe",
  "enchantment.minecraft.quick_charge": "\u00A76Charge Rapide",
  "enchantment.minecraft.respiration": "\u00A76Respiration",
  "enchantment.minecraft.riptide": "\u00A76Impulsion",
  "enchantment.minecraft.sharpness": "\u00A76Tranchant",
  "enchantment.minecraft.silk_touch": "\u00A76Toucher de soie",
  "enchantment.minecraft.smite": "\u00A76Châtiment",
  "enchantment.minecraft.soul_speed": "\u00A76Agilité des Âmes",
  "enchantment.minecraft.sweeping": "\u00A76Affilage",
  "enchantment.minecraft.swift_sneak": "\u00A76Furtivité Rapide",
  "enchantment.minecraft.thorns": "\u00A76Épines",
  "enchantment.minecraft.unbreaking": "\u00A76Solidité",
  "enchantment.minecraft.vanishing_curse": "\u00A76Malédiction de la Disparition",
  "enchantment.level.1":"\u00A76I",
  "enchantment.level.2":"\u00A76II",
  "enchantment.level.3":"\u00A76III",
  "enchantment.level.4":"\u00A76IV",
  "enchantment.level.5":"\u00A76V",
  "enchantment.level.6":"\u00A76VI",
  "enchantment.level.7":"\u00A76VII",
  "enchantment.level.8":"\u00A76VIII",
  "enchantment.level.9":"\u00A76IX",
  "enchantment.level.10":"\u00A76X",
  "enchantment.level.11":"\u00A76XI",
  "enchantment.level.12":"\u00A76XII",
  "enchantment.level.13":"\u00A76XIII",
  "enchantment.level.14":"\u00A76XIV",
  "enchantment.level.15":"\u00A76XV",
  "enchantment.level.16":"\u00A76XVI",
  "enchantment.level.17":"\u00A76XVII",
  "enchantment.level.18":"\u00A76XVIII",
  "enchantment.level.19":"\u00A76XIX",
  "enchantment.level.20":"\u00A76XX"
}

